Loading...
Searching...
No Matches
laed4: D&C step: secular equation nonlinear solver
LAPACK » Hermitian/symmetric eigenvalues » tridiag divide and conquer (D&C) routines
Collaboration diagram for laed4: D&C step: secular equation nonlinear solver:

## Functions

subroutine | dlaed4 (n, i, d, z, delta, rho, dlam, info)
| DLAED4 used by DSTEDC. Finds a single root of the secular equation.
subroutine | slaed4 (n, i, d, z, delta, rho, dlam, info)
| SLAED4 used by SSTEDC. Finds a single root of the secular equation.

## Detailed Description